package com.gic.haoban.manage.api.qdto;

import java.io.Serializable;
import java.util.Date;

public class StaffSendResultQDTO implements Serializable {

    private String wxEnterpriseId ;
    private String staffId  ;
    private Long planId  ;
    /**
     * 发送失败原因,为空是成功
     */
    private String failRemark  ;
    /**
     * 发送时间
     */
    private Date sendTime ;

    public String getWxEnterpriseId() {
        return wxEnterpriseId;
    }

    public void setWxEnterpriseId(String wxEnterpriseId) {
        this.wxEnterpriseId = wxEnterpriseId;
    }

    public String getStaffId() {
        return staffId;
    }

    public void setStaffId(String staffId) {
        this.staffId = staffId;
    }

    public Long getPlanId() {
        return planId;
    }

    public void setPlanId(Long planId) {
        this.planId = planId;
    }

    public String getFailRemark() {
        return failRemark;
    }

    public void setFailRemark(String failRemark) {
        this.failRemark = failRemark;
    }

    public Date getSendTime() {
        return sendTime;
    }

    public void setSendTime(Date sendTime) {
        this.sendTime = sendTime;
    }
}
